» Ubuntu » Pakiety » lucid (10.04LTS) » misc » vdr-plugin-prefermenu
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: vdr-plugin-prefermenu  ]

Pakiet: vdr-plugin-prefermenu (0.6.6-24) [universe]

Odnośniki dla vdr-plugin-prefermenu

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego vdr-plugin-prefermenu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian VDR Team (Archiwum e-mail)
  • Thomas Schmidt
  • Tobias Grimm
  • Thomas Günther

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

VDR plugin that implements a preferred channels menu

This plugin for VDR implements a preferred channels menu. It makes it easy to switch to your favourite chanels.

Inne pakiety związane z vdr-plugin-prefermenu

  • wymaga
  • poleca
  • sugeruje
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
  • dep: libgcc1 (>= 1:4.1.1)
    GCC support library
  • dep: libstdc++6 (>= 4.1.1)
    The GNU Standard C++ Library v3
  • dep: vdr-abi-1.6.0-debian
    pakiet wirtualny udostępniany przez vdr

Pobieranie vdr-plugin-prefermenu

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 26,5 KiB120,0 KiB [lista plików]
i386 25,9 KiB108,0 KiB [lista plików]